const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const memberSchema = new Schema(
  {
    category: {
      type: String,
      required: true,
    },
	servicemode: {
      type: String,
      required: true,
    },
	clientname: {
      type: String,
      required: true,
    },
	mobilenumber: {
      type: String,
      required: true,
    },
	doctorid: {
      type: String,
      required: true,
    }
  },
  { timestamps: true }
);

module.exports = mongoose.model("homewellne", memberSchema);
